POST api/CosFinanceExport/ProcessFinanceBatchWiseZipandCsv
Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfCosFinanceDownloadZipReportDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | CosFinanceDownloadZipReportDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"RecordType": "sample string 2",
"BatchId": 1,
"KeyName": "sample string 3",
"EmailBody": "sample string 4",
"ExportFileName": "sample string 5",
"SubjectLine": "sample string 6",
"Key": "sample string 7",
"ReportType": 1,
"IsDownloaded": true,
"RecordTypeId": 9
},
"totalCount": 3
}